Several vulnerabilities have been found in the ClamAV antivirus toolkit: CVE-2020-3327 – ————————————————————————- Debian LTS...